# Generated by Django 2.0.9 on 2018-12-07 03:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('donation', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='donation_list',
            name='donator_showname',
            field=models.BooleanField(),
        ),
    ]
